<?xml version="1.0" encoding="UTF-8"?>
<openbox_menu xmlns="http://openbox.org/3.4/menu">
  <menu id="root-menu" label="Openbox">
    <item label="Firefox">
      <action name="Execute">
        <execute>bash -c 'firefox --url "$FIREFOX_HOMEPAGE"'</execute>
      </action>
    </item>
    <separator />
    <item label="Neustarten">
      <action name="Execute">
        <execute>openbox --restart</execute>
      </action>
    </item>
    <item label="Herunterfahren">
      <action name="Execute">
        <execute>openbox --exit</execute>
      </action>
    </item>
  </menu>
</openbox_menu>
